/* BASIC css start */
/* BASIC css start */
#login .login #keyboard {margin-top: 12px;padding: 0 12px;}
#login .tab {padding: 0 var(--spacing-md);margin-top: 12px;display: flex;}
#login .tab a {width:50%;height: 40px;display: inline-block;text-align: center;display: flex;line-height: 30px;box-sizing: border-box;align-items: center;border-bottom: 2px solid var(--color-neutral-100);justify-content: center;font-size: var(--font-size-lg);color: var(--color-neutral-500);}
#login .tab a.act {color: var(--color-secondary-500);background-color:#fff;border: none;border-bottom: 2px solid var(--color-secondary-500);font-weight:bold;}
#login .login .loginInput {margin: 24px 0;}
#login .nonmember {margin-top:20px; display:none;}
#login .nonmember fieldset {padding:0 15px;}

#inquiryOrder { display:none; }
#inquiryOrder .txt { margin:15px 15px 0; padding:0; }
#inquiryOrder .frm { overflow:hidden; width:200px; margin:35px auto 0; }
#inquiryOrder .frm dt, 
#inquiryOrder .frm dd { float:left; }
#inquiryOrder .frm dt { width:60px; margin-top:5px; line-height:32px; font-weight:bold; letter-spacing:-1px; }
#inquiryOrder .frm dd { width:140px; }
#inquiryOrder .frm input[type=text] { width:100%; height:32px; line-height:32px; margin-top:5px; padding:0 5px; border:1px solid #c6c6c6; background:#fbfbfb; border-radius:0; }
#inquiryOrder .btns { margin:40px 10px 20px; }
#inquiryOrder .btns a { margin-top:10px; }
/* BASIC css end */


/* BASIC css end */

